/******************DOCUMENTO EN GENERAL*************************/
*{
    margin:0px;                                 
                                     
    color:gray;                               
    font-family: 'Roboto Mono', monospace;
    font-size: large;
}
main{
    display: flex;                              
    flex-direction: row;
    flex-wrap: wrap;    
}
h2, h1{
    width:100%;                                 
    padding-top: 10px; 
    padding-bottom: 20px;

    text-align: center;                             
    text-transform: uppercase;
    font-size: xx-large;
    color:purple;        
}
h3{
    color:black;                              
    text-transform: uppercase;  
    width: 100%;
}

span{
    font-weight: bold;                         
}

/*************************HEADER******************************/
header{
    width: 100%;                             
}
.header{                                            
    background: rgb(9,0,158);                 
    background: linear-gradient(90deg, rgba(9,0,158,1) 19%, rgba(54,148,255,1) 48%, rgba(9,0,158,1) 83%);
    
    display: flex;                              
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;

    width: 100%;                                
    height: 200px; 
}
header img{                                     
    width: 300px;
    height: 200px;
}

/**********LINKS***********/

nav{                                            
    display: flex;
    justify-content: space-around;
    position: sticky;

    padding:10px;
    top:0px;
    z-index: 50;
    
    background-color:rgb(209, 209, 209);          
}
ul{
    display: flex;
    justify-content: space-around;
}
li{
    padding-right: 1rem;
    list-style: none;
}
a{
    text-decoration: none;
    color:black;
    padding-left: 20px;
    padding-right: 20px;
}
a:hover{
    background-color: #47353b5d;
}


/*******SECCION FOOTER**********/
footer{
    display: flex;
    padding-left: 50px;
    height: 50px;
    background-color: white;
}
.footer-logos-rs{
    width: 20px;
    height: 20px;
}
address{
    width: 100%;
    text-align: center;
    color: gray;
}
footer>p{
    text-align: center;
    color:gray;
    font-size: small;
    vertical-align: bottom;
}